Returns or modifies the underlying plane of a clipping plane object.
Rhino.ClippingPlaneDefinition (strObject [, arrPlane])
strObject |
Required. String. The object's identifier. |
arrPlane |
Optional. Array. The clipping plane object's new plane definition. |
Array |
If arrPlane is not specified, the current clipping plane object's plane if successful. |
Array |
If arrPlane is specified, the previous clipping plane object's plane if successful. |
Null |
If not successful, or on error. |
Dim strObject
strObject = Rhino.AddClippingPlane(Rhino.WorldXYPlane, 5.0, 5.0)
Rhino.GetString "Press <Enter> to continue."
Rhino.ClippingPlaneDefinition strObject, Rhino.WorldYZPlane